@charset "utf-8";
/* CSS Document */

.alert-lock{
	position:fixed;
	top:0px;
	width:100%;
	height:100%;
	z-index:1000;
	background:#000;
	opacity:0.8;
}

.alert{
	position:fixed;
	top:0px;
	width:100%;
	height:100%;
	z-index:1001;
	border-collapse:collapse;
}

.alert .alert-ctn{
	background:#022255;
	padding:30px 0px;
}

.alert .alert-ctn .block1{
	width:600px;
	margin:0px auto;
	color:#FFF;
	text-align:left;
}

.alert .alert-ctn .block1 .titre{
	margin:0;
	color:#FFF;
}

.alert .alert-ctn .block1 .titre.e{
	color:#FC0;
}

.alert .alert-ctn .block1 .titre.c{
	color:#C00;
}

.alert .alert-ctn .block1 .message{
	color:#CCC;
	font-size:14px;
	font-weight:bold;
}

.alert .alert-ctn .block1 .cmd{
	text-align:right;
	padding-top:10px;
}

.alert .input-button{
	border:1px #FFF solid;
	background:#022255;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:3px 20px;
}

.alert .input-button:hover{
	background:#0069C5;
	cursor:pointer;
}

.dialogue{
	width:700px;
	height:90%;
	background:#FFF;
	margin:0 auto;
	padding:20px 0px;
	overflow:scroll;OVERFLOW-Y: scroll; OVERFLOW-X: hidden;
}

.dialogue-btn{
	width:700px;
	text-align:right;
	margin:0 auto;
}

.dialogue-btn img{
	position:relative;
	margin-right:-20px;
	margin-bottom:-15px;
	cursor:pointer;
}

.dialogue fieldset{
	width:80%;
	margin:0 auto;
}

.dialogue fieldset table{
	margin:0 auto;
}
